Hi,
I am trying to use PCLinuxOS at work.
Exchange server 5.5 is being used for email.
I see the exchange connector only supports 2000 and 2003.
Is there any package that can support exchange 5.5?
I have just installed PCLinuxOS 2009.2 and applied all updates. So its still kde 3.5 but I can make it kde 4 if needed.

Has anyone used brutus plugin?
Where do I download? and how do I install it? The brutus website seems to be down.
Thanks